## s390-dasd 0.0.10

=== Makefile ===
#
# This file is subject to the terms and conditions of the GNU General Public
# License.  See the file copyright in the debian subdirectory of this archive
# for more details.
#
# Copyright (C) 2001 by Gerhard Tonn and Stefan Gybas
#

CC := gcc
CFLAGS := -Wall -W -pipe -Os
LDFLAGS := -ldebconfclient -ldebian-installer

ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
CFLAGS += -g
STRIP = /bin/true
else
CFLAGS += -fomit-frame-pointer
STRIPTOOL=strip
STRIP = $(STRIPTOOL) --remove-section=.note --remove-section=.comment
endif

all: dasd

dasd: dasd.c
	$(CC) $(CFLAGS) -o $@ $^ $(LDFLAGS)
	$(STRIP) $@

clean:
	rm -f dasd

## s390-dasd 0.0.6

=== debian/changelog ===
s390-dasd (0.0.6) unstable; urgency=low

  * Bastian Blank
    - Fix dependencies and call dh_shlibdeps.
    - Provide harddrive-detection.
  * Updated translations: 
    - Welsh (cy.po) by Dafydd Harries
    - Spanish (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - Gallegan (gl.po) by Héctor Fernández López
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Lithuanian (lt.po) by Marius Gedminas
    - Norwegian (nb.po) by Bjørn Steensrud
    - Norwegian (nn.po) by Håvard Korsvoll
    - Romanian (ro.po) by Eddy Petrisor
    - Turkish (tr.po) by Osman Yüksel
    - Traditional Chinese (zh_TW.po) by Tetralet
    
 -- Bastian Blank <waldi@debian.org>  Mon, 14 Jun 2004 14:06:55 +0200

s390-dasd (0.0.5) unstable; urgency=low

  * Ming Hua
    - Initial Simplified Chinese translation (zh_CN.po)
    - Initial Traditional Chinese translation (zh_TW.po), by Tetralet
    - Updated Traditional Chinese translation (zh_TW.po), by Tetralet
  * Bartosz Fenski
    - Updated Polish (pl) translation.
  * Javier Fernandez-Sanguino:
    - Added Spanish translation
  * Kenshi Muto
    - Added Japanese translation (ja.po)
    - Update ja.po
  * Miroslav Kure
    - Added Czech translation (cs.po)
  * André Luís Lopes
    - Update pt_BR (Brazilian Portuguese) translation.
  * Bart Cornelis
    - updated dutch translation (nl.po)
    - Merged Norwegian Bokmael (nb.po) translations from skolelinux-cvs
    - Merged Norwegian Nynorsk (nn.po) translations from skolelinux-cvs
  * Alastair McKinstry
    - Move to debconfclient from debconf.
    - Move to debconf_*() macros.
  * Denis Barbier
    - Add a comment in templates file to flag the main menu item.
  * Christian Perrier
    - Update French translation.
  * Claus Hindsgaul
    - Added Danish translation (da.po)
  * Safir Secerovic, Amila Akagic
    - Add Bosnian translation (bs.po)
  * Ilgiz Kalmetev
    - Add Russian translation.
  * Konstantinos Margaritis
    - Initial Greek translation (el.po)
  * Steinar H. Gunderson
    - Template polishing from Christian Perrier. (Closes: #218884)
    - Updated Norwegian translation (nb.po).
  * Jordi Mallach
    - Add Catalan translation (ca.po).
  * Pierre Machard
    - Run debconf-updatepo.
  * Verok Istvan
    - Initial Hungarian translation.
  * Konstantinos Margaritis
    - Updated Greek translation (el.po)
  * Dennis Stampfer
    - Added German translation (de.po)
  * Giuseppe Sacco
    - First italian translation (it.po)
    - small translation update and switch to utf8
    - applied patch for normalizing menus and some italian translation (it.po)
  * Miroslav Kure
    - Added Czech translation (cs.po).
  * Ognyan Kulev
    - Added/updated bulgarian translation (bg.po).
  * Jure Cuhalev
    - Added/updated slovenian translation (sl.po).
  * Marco Ferra
    - Initial Portuguese translation (pt.po).
  * Teófilo Ruiz Suárez
    - Updated Spanish translation (es.po)
    - Switched to UTF-8
  * Marius Gedminas
    -  Added Lithuanian translation (lt.po).
  * Andre Dahlqvist
    - Initial Swedish translation (sv.po).
  * Peter Mann
    - Initial Slovak translation (sk.po)
  * Anmar Oueja
    - created and translated to Arabic (ar.po).
  * Nikolai Prokoschenko
    - updated russian translation (ru.po)
  * Safir Secerovic
    - Update Bosnian translation (bs.po).
  * h3li0s
    - Added Albanian translation (sq.po)
  * Eugen Meshcheryakov : added Ukrainian translation (uk.po)
  * Håvard Korsvoll
    - Updated Norwegian (Nynorsk) translation.
  * Changwoo Ryu
    - Added Korean translation (ko.po)
  * Håvard Korsvoll
    - Updated Norwegian, bokmål translation, (nb.po). From Axel Bojer
  * Bastian Blank
    - Use BACKUP.
    - Restructurize to support backup.

 -- Bastian Blank <waldi@debian.org>  Fri, 05 Mar 2004 14:00:34 +0100

s390-dasd (0.0.4) unstable; urgency=low

  * Bastian Blank
    - fix Build-Depends (Closes: #175290)
    - explicit set values for format and format_unclean.
  * Petter Reinholdtsen
    - Added Norwegian Bokmål (nb.po) translations recieved from
      Bjørn Steensrud.
    - Added Norwegian Nynorsk (nn.po) translations recieved from
      Gaute Hvoslef Kvalnes.
    - Added cdebconf-dev to build-depends.
  * Alastair McKinstry
    - Move to Standards-Version 3.6.0, converting changelog to UTF-8

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 21 Mar 2003 19:09:16 +0100

s390-dasd (0.0.3) unstable; urgency=low

  * Richard Hirst
    - rename debconf_input() to my_debconf_input() to avoid clashes with
      #defines in cdebconf/debconfclient.h
  * Bastian Blank
    - fix Installer-Menu-Item
    
 -- Bastian Blank <waldi@debian.org>  Sat, 14 Dec 2002 10:32:57 +0100

s390-dasd (0.0.2) unstable; urgency=low

  * Convert to po-debconf, set Build-Depends: debhelper (>= 4.1.13)
    to ensure that generated templates are right, and set output encoding
    to UTF-8.
  * Bastian Blank
    - add s390x to architectures
    - depend against s390-tools-udeb
    - use di_execlog
    - some bugfixes and updates
  * Martin Sjögren
    - Replace XBC with XB so our special control fields don't confuse the
      changes files.
  * André Luís Lopes
    - Add Brazilian Portuguese (pt_BR) s390-dasd
      template translation.

 -- Bastian Blank <waldi@debian.org>  Wed, 13 Nov 2002 18:00:16 +0100

s390-dasd (0.0.1) unstable; urgency=low

  * First release

 -- Bastian Blank <waldi@debian.org>  Sat, 26 Oct 2002 11:01:14 +0200

=== debian/control ===
Source: s390-dasd
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Tollef Fog Heen <tfheen@debian.org>, Bastian Blank <waldi@debian.org>
Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0), libdebconfclient0-dev (>=0.47), libdebian-installer-dev
Standards-Version: 3.6.1.0

Package: s390-dasd
XC-Package-Type: udeb
Architecture: s390 s390x
Depends: ${shlibs:Depends}, cdebconf-udeb, s390-tools-udeb
Provides: harddrive-detection
XB-Installer-Menu-Item: 37
Description: Configure DASD
 Configure DASD, s390 specific harddisks.

## s390-dasd 0.0.10

=== debian/changelog ===
s390-dasd (0.0.10) unstable; urgency=low

  * Joey Hess
    - Better fix for #281407, just always display the list of dasds even if
      there is only one. This un-breaks it for more than one dasd, and 
      also fixes the back button behavior.

 -- Joey Hess <joeyh@debian.org>  Tue, 16 Nov 2004 13:18:56 -0500

s390-dasd (0.0.9) unstable; urgency=low

  * Joey Hess
    - Fix state transition from confirm to avoid loop. Closes: #281407
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek (el.po) by Greek Translation Team
    - Spanish (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Hungarian (hu.po) by VEROK Istvan
    - Indonesian (id.po) by Debian Indonesia Team
    - Italian (it.po) by Giuseppe Sacco
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Latvian (lv.po) by Aigars Mahinovs
    - Norwegian (nb.po) by Bjorn Steensrud
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Russian L10N Team
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Mon, 15 Nov 2004 12:35:50 -0500

s390-dasd (0.0.8) unstable; urgency=low

  * Bastian Blank
    - Add progress bar for format.
    - Fix error template.
  * Updated translations: 
    - Arabic (ar.po) by Ossama M. Khayat
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek (el.po) by Greek Translation Team
    - Spanish (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Persian (fa.po) by Arash Bijanzadeh
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Indonesian (id.po) by 
    - Italian (it.po) by Giuseppe Sacco
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Latvian (lv.po) by Aigars Mahinovs
    - Norwegian (nb.po) by Bjørn Steensrud
    - Norwegian (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Russian (ru.po) by Russian L10N Team
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Swedish (sv.po) by André Dahlqvist
    - Turkish (tr.po) by Recai Oktaş
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Bastian Blank <waldi@debian.org>  Thu, 16 Sep 2004 12:33:12 +0200

s390-dasd (0.0.7) unstable; urgency=low

  * Bastian Blank
    - Update templates.
    - Add correct specification to kernel commandline.
  * Christian Perrier
    - Remove jargon in templates
  * Colin Watson
    - Correct spelling of "formatted" (closes: #257174).
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek (el.po) by George Papamichelakis
    - Spanish (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by Christian Perrier
    - Hebrew (he.po) by Lior Kaplan
    - Hungarian (hu.po) by VERÓK István
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Marius Gedminas
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Rafał Michaluk
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Portuguese (pt.po) by Miguel Figueiredo
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Yuriy Talakan'
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Albanian (sq.po) by Elian Myftiu
    - Turkish (tr.po) by Osman Yüksel
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Ming Hua

 -- Bastian Blank <waldi@debian.org>  Sun, 18 Jul 2004 22:43:45 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: debian-installer
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Tollef Fog Heen <tfheen@debian.org>, Bastian Blank <waldi@debian.org>
+Uploaders: Bastian Blank <waldi@debian.org>
 Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0), libdebconfclient0-dev (>=0.47), libdebian-installer-dev
 Standards-Version: 3.6.1.0

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-stamp
build-stamp:
	dh_testdir
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	rm -f debian/postinst
	$(MAKE) clean
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	cp dasd debian/postinst

# Build architecture-independent files here.
binary-indep: build install

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdebconf
	dh_installdeb 
	dh_shlibdeps
	dh_gencontrol
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

## s390-dasd 0.0.11

=== debian/changelog ===
s390-dasd (0.0.11) unstable; urgency=low

  * Frans Pop
    - Changed naming scheme for templates to s390-dasd/...
    - Introduced define for TEMPLATE_PREFIX in dasd.c
  * Matt Kraai
    - Rename the s390-dasd/formating template to s390-dasd/formatting.
    - Fix the spelling of "Formatting".
  * Joey Hess
    - debian-installer/kernel/commandline moved here from rootskel, since
      only this and zipl-installer use it.
  * Updated translations:
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Guillem Jover
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Enrique Matias Sanchez
    - Basque (eu.po) by Piarres Beobide
    - Gallegan (gl.po) by Jacobo Tarrio
    - Hebrew (he.po) by Lior Kaplan
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Dutch (nl.po) by Bart Cornelis
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Portuguese (pt.po) by Miguel Figueiredo
    - Romanian (ro.po) by Ovidiu Damian
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Frans Pop <fjp@debian.org>  Mon, 23 May 2005 16:15:22 +0200

## s390-dasd 0.0.12

=== debian/changelog ===
s390-dasd (0.0.12) unstable; urgency=low

  * Updated translations:
    - Arabic (ar.po) by Ossama M. Khayat
    - Greek (el.po) by Greek Translation Team
    - Spanish (es.po) by Javier Fernández-Sanguino Peña
    - Estonian (et.po) by Siim Põder
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Romanian (ro.po) by Eddy Petrişor
    - Slovak (sk.po) by Peter Mann
    - Tagalog (tl.po) by Eric Pareja
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Vietnamese (vi.po) by Clytie Siddall
    - Wolof (wo.po) by Mouhamadou Mamoune Mbacke
    - Xhosa (xh.po) by Canonical Ltd

 -- Frans Pop <fjp@debian.org>  Mon, 18 Jul 2005 19:03:00 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: debian-installer
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Bastian Blank <waldi@debian.org>
+Uploaders: Bastian Blank <waldi@debian.org>, Frans Pop <fjp@debian.org>
 Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0), libdebconfclient0-dev (>=0.47), libdebian-installer-dev
 Standards-Version: 3.6.1.0

## s390-dasd 0.0.16

=== debian/changelog ===
s390-dasd (0.0.16) unstable; urgency=low

  * Add build dependency on libsysfs-dev.
  * Standards-version is not relevant for udebs.

  [ Updated translations ]
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Frans Pop <fjp@debian.org>  Sun, 18 Jun 2006 16:48:15 +0200

s390-dasd (0.0.15) unstable; urgency=low

  [ Bastian Blank ]
  * Read devices from sysfs.

  [ Frans Pop ]
  * Improved description for dasd selection template.
  * Use "Finish" instead of "Quit" for consistency with other components.

  [ Christian Perrier ]
  * Add a comment for translators in the templates to avoid likely mistakes
  * Split out Choices in debconf templates

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bulgarian (bg.po) by Ognyan Kulev
  * Bosnian (bs.po) by Safir Secerovic
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Dzongkha (dz.po)
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Hungarian (hu.po) by SZERVÑC Attila
  * Indonesian (id.po) by Parlin Imanuel Toh
  * Italian (it.po) by Giuseppe Sacco
  * Japanese (ja.po) by Kenshi Muto
  * Georgian (ka.po) by Aiet Kolkhi
  * Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Sunjae park
  * Kurdish (ku.po) by Erdal Ronahi
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Macedonian (mk.po) by Georgi Stanojevski
  * Norwegian Bokmal (nb.po) by Bjørn Steensrud
  * Nepali (ne.po) by Shiva Pokharel
  * Dutch (nl.po) by Bart Cornelis
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (pt.po) by Miguel Figueiredo
  * Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
  * Romanian (ro.po) by Eddy Petrişor
  * Russian (ru.po) by Yuri Kozlov
  * Northern Sami (se.po) by Børre Gaup
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Jure Čuhalev
  * Albanian (sq.po) by Elian Myftiu
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Damodharan Rajalingam
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Tagalog (tl.po) by Eric Pareja
  * Turkish (tr.po) by Recai Oktaş
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Bastian Blank <waldi@debian.org>  Thu,  1 Jun 2006 10:07:14 +0200

s390-dasd (0.0.14) unstable; urgency=low

  * Rebuild using new debhelper to get proper dependencies on udebs.

  [ Updated translations ]
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Irish (ga.po) by Kevin Patrick Scannell
  * Hungarian (hu.po) by SZERVÑC Attila
  * Khmer (km.po) by hok kakada
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Matej Kovačič
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Frans Pop <fjp@debian.org>  Mon, 27 Mar 2006 16:46:40 +0200

s390-dasd (0.0.13) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bengali (bn.po) by Baishampayan Ghose
  * German (de.po) by Jens Seidel
  * Greek (el.po) by Konstantinos Margaritis
  * Esperanto (eo.po) by Serge Leblanc
  * Finnish (fi.po) by Tapio Lehtonen
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Hindi (hi.po) by Nishant Sharma
  * Icelandic (is.po) by David Steinn Geirsson
  * Italian (it.po) by Giuseppe Sacco
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Latvian (lv.po) by Aigars Mahinovs
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Norwegian Nynorsk (nn.po)
  * Polish (pl.po) by Bartosz Fenski
  * Romanian (ro.po) by Eddy Petrişor
  * Slovenian (sl.po) by Jure Cuhalev
  * Swedish (sv.po) by Daniel Nylander
  * Turkish (tr.po) by Recai Oktaş
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Wed, 25 Jan 2006 14:15:14 +0100

=== debian/control ===
Source: s390-dasd
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Frans Pop <fjp@debian.org>
Build-Depends: debhelper (>= 5.0.25), po-debconf (>= 0.5.0), libsysfs-dev, libdebconfclient0-dev (>=0.47), libdebian-installer-dev

Package: s390-dasd
XC-Package-Type: udeb
Architecture: s390 s390x
Depends: ${shlibs:Depends}, ${misc:Depends}, dasd-modules, s390-sysconfig-writer, s390-tools-udeb
Provides: harddrive-detection
XB-Installer-Menu-Item: 37
Description: Configure DASD
 Configure DASD, s390 specific harddisks.

## s390-dasd 0.0.17

=== debian/changelog ===
s390-dasd (0.0.17) unstable; urgency=low

  [ Updated translations ]
  * Belarusian (be.po) by Andrei Darashenka
  * Catalan (ca.po) by Jordi Mallach
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Greek, Modern (1453-) (el.po) by quad-nrg.net
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Tapio Lehtonen
  * Gujarati (gu.po) by Kartik Mistry
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Nishant Sharma
  * Croatian (hr.po) by Josip Rodin
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Arief S Fitrianto
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Bartosz Fenski
  * Romanian (ro.po) by Eddy Petrișor
  * Tamil (ta.po) by Damodharan Rajalingam
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Frans Pop <fjp@debian.org>  Tue, 24 Oct 2006 19:15:15 +0200

=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>, Frans Pop <fjp@debian.org>
 Build-Depends: debhelper (>= 5.0.25), po-debconf (>= 0.5.0), libsysfs-dev, libdebconfclient0-dev (>=0.47), libdebian-installer-dev
+XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/s390/dasd
 
 Package: s390-dasd
 XC-Package-Type: udeb

## s390-dasd 0.0.21

=== debian/changelog ===
s390-dasd (0.0.21) unstable; urgency=low

  [ Bastian Blank ]
  * Fix eckd format. (closes: #414490)
  * Make all templates critical.

 -- Frans Pop <fjp@debian.org>  Tue, 13 Mar 2007 00:51:01 +0100

s390-dasd (0.0.20) unstable; urgency=low

  [ Updated translations ]
  * Malayalam (ml.po) by Praveen A
  * Nepali (ne.po) by Shiva Pokharel
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Bartosz Fenski

 -- Frans Pop <fjp@debian.org>  Tue, 27 Feb 2007 19:13:18 +0100

s390-dasd (0.0.19) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Belarusian (be.po) by Hleb Rubanau
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bosnian (bs.po) by Safir Secerovic
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Greek, Modern (1453-) (el.po) by quad-nrg.net
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Siim Põder
  * Finnish (fi.po) by Tapio Lehtonen
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Nishant Sharma
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Stefano Canepa
  * Japanese (ja.po) by Kenshi Muto
  * Georgian (ka.po) by Aiet Kolkhi
  * Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Sunjae park
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Latvian (lv.po) by Aigars Mahinovs
  * Malayalam (ml.po) by Praveen A
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud
  * Dutch (nl.po) by Bart Cornelis
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Panjabi (pa.po) by A S Alam
  * Portuguese (pt.po) by Miguel Figueiredo
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Matej Kovačič
  * Albanian (sq.po) by Elian Myftiu
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Tagalog (tl.po) by Eric Pareja
  * Turkish (tr.po) by Recai Oktaş
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Simplified Chinese (zh_CN.po) by Ming Hua
  * Traditional Chinese (zh_TW.po) by Asho Yeh

 -- Frans Pop <fjp@debian.org>  Wed, 31 Jan 2007 13:43:27 +0100

s390-dasd (0.0.18) unstable; urgency=low

  [ Christian Perrier ]
  * Remove extra space in templates

  [ Bastian Blank ]
  * Ask if a dasd should be formatted after it is selected. It is currently
    not possible to detect if a dasd is already formatted or not.
  * Show whether dasd has been selected or not. The displayed status can not
    yet be translated.

  [ Frans Pop ]
  * Drop unused template format_unclean.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Jamil Ahmed
  * Bosnian (bs.po) by Safir Secerovic
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Jens Seidel
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * Galician (gl.po) by Jacobo Tarrio
  * Hungarian (hu.po) by SZERVÁC Attila
  * Georgian (ka.po) by Aiet Kolkhi
  * Kurdish (ku.po) by rizoye-xerzi
  * Latvian (lv.po) by Aigars Mahinovs
  * Malayalam (ml.po) by Praveen A
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (pt.po) by Miguel Figueiredo
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Matej Kovačič
  * Swedish (sv.po) by Daniel Nylander
  * Tagalog (tl.po) by Eric Pareja
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Frans Pop <fjp@debian.org>  Wed,  3 Jan 2007 00:44:06 +0100

## s390-dasd 0.0.22

=== debian/changelog ===
s390-dasd (0.0.22) unstable; urgency=low

  [ Joey Hess ]
  * Multiply menu-item-numbers by 100

  [ Updated translations ]
  * Bengali (bn.po) by Mahay Alam Khan (মাহে আলম)
  * Esperanto (eo.po) by Serge Leblanc
  * Tamil (ta.po) by Dr.T.Vasudevan

 -- Frans Pop <fjp@debian.org>  Wed, 11 Apr 2007 00:35:01 +0200

=== debian/control ===
--- 
+++ 
@@ -11,6 +11,6 @@
 Architecture: s390 s390x
 Depends: ${shlibs:Depends}, ${misc:Depends}, dasd-modules, s390-sysconfig-writer, s390-tools-udeb
 Provides: harddrive-detection
-XB-Installer-Menu-Item: 37
+XB-Installer-Menu-Item: 3700
 Description: Configure DASD
  Configure DASD, s390 specific harddisks.

=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,6 @@
 
 clean:
 	dh_testdir
-	dh_testroot
 	rm -f build-stamp
 	rm -f debian/postinst
 	$(MAKE) clean

## s390-dasd 0.0.23

=== debian/changelog ===
s390-dasd (0.0.23) unstable; urgency=low

  * debian/control: update Vcs-Svn line for directory rename.

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Belarusian (be.po) by Hleb Rubanau
  * Bengali (bn.po) by Jamil Ahmed
  * Danish (da.po) by Claus Hindsgaul
  * Esperanto (eo.po) by Serge Leblanc
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Esko Arajärvi
  * Hindi (hi.po) by Kumar Appaiah
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Stefano Canepa
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Amed Çeko Jiyan
  * Latvian (lv.po) by Viesturs Zarins
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Panjabi (pa.po) by A S Alam
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Turkish (tr.po) by Recai Oktaş
  * Vietnamese (vi.po) by Clytie Siddall
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Frans Pop <fjp@debian.org>  Fri, 15 Feb 2008 14:12:55 +0100

## s390-dasd 0.0.24

=== Makefile ===
--- 
+++ 
@@ -7,8 +7,8 @@
 #
 
 CC := gcc
-CFLAGS := -Wall -W -pipe -Os
-LDFLAGS := -ldebconfclient -ldebian-installer
+CFLAGS := -Wall -W -pipe -Os -I/usr/include/sysfs
+LDFLAGS := -ldebconfclient -ldebian-installer -lsysfs
 
 ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
 CFLAGS += -g

=== debian/changelog ===
s390-dasd (0.0.24) unstable; urgency=low

  [ Updated translations ]
  * Belarusian (be.po) by Pavel Piatruk
  * Bosnian (bs.po) by Armin Besirovic
  * Welsh (cy.po) by Jonathan Price
  * Danish (da.po)
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Finnish (fi.po) by Esko Arajärvi
  * French (fr.po) by Christian Perrier
  * Croatian (hr.po) by Josip Rodin
  * Hungarian (hu.po) by SZERVÁC Attila
  * Italian (it.po) by Milo Casagrande
  * Latvian (lv.po) by Peteris Krisjanis
  * Macedonian (mk.po) by Arangel Angov
  * Marathi (mr.po) by Sampada
  * Dutch (nl.po) by Frans Pop
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Serbian (sr.po) by Veselin Mijušković
  * Tamil (ta.po) by Dr.T.Vasudevan

 -- Frans Pop <fjp@debian.org>  Tue, 23 Sep 2008 06:00:43 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>, Frans Pop <fjp@debian.org>
 Build-Depends: debhelper (>= 5.0.25), po-debconf (>= 0.5.0), libsysfs-dev, libdebconfclient0-dev (>=0.47), libdebian-installer-dev
-XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/s390/dasd
+Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/s390/s390-dasd
 
 Package: s390-dasd
 XC-Package-Type: udeb

## s390-dasd 0.0.25

=== debian/changelog ===
s390-dasd (0.0.25) unstable; urgency=low

  * Run depmod -a before configuring dasd devices (as is done in hw-detect).
    Not strictly needed for the udeb itself, but makes it possible users to
    mount a dasd partition immediately afterwards as it makes file system
    modules available. And it is needed for rescue mode.

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Alvarez Costales
  * Bengali (bn.po) by Md. Rezwan Shahid
  * Czech (cs.po) by Miroslav Kure
  * Esperanto (eo.po) by Felipe Castro
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Galician (gl.po) by marce villarino
  * Hindi (hi.po)
  * Italian (it.po) by Milo Casagrande
  * Kazakh (kk.po) by daur88
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by Sampada
  * Tagalog (tl.po) by Eric Pareja

 -- Frans Pop <fjp@debian.org>  Sat, 15 Aug 2009 21:02:06 +0200

=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,6 @@
 clean:
 	dh_testdir
 	rm -f build-stamp
-	rm -f debian/postinst
 	$(MAKE) clean
 	dh_clean
 
@@ -20,7 +19,6 @@
 	dh_testdir
 	dh_testroot
 	dh_clean -k
-	cp dasd debian/postinst
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -29,6 +27,7 @@
 binary-arch: build install
 	dh_testdir
 	dh_testroot
+	dh_install
 	dh_installdebconf
 	dh_installdeb 
 	dh_shlibdeps

## s390-dasd 0.0.26

=== debian/changelog ===
s390-dasd (0.0.26) unstable; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.

  [ Frans Pop ]
  * Correct full name of DASD to "Direct access storage device". Spotted by
    Josef Sipek and reported by Jonathan Nieder (#575682).

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Arabic (ar.po) by Ossama M. Khayat
  * Asturian (ast.po) by astur
  * Belarusian (be.po) by Viktar Siarheichyk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Israt Jahan
  * Bosnian (bs.po) by Armin Beširović
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Jacob Sparre Andersen
  * German (de.po) by Holger Wansing
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Greek (el.po) by debian-l10n-greek
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Persian (fa.po) by acathur
  * Finnish (fi.po) by Esko Arajärvi
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jorge Barreiro
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Kumar Appaiah
  * Croatian (hr.po) by Josip Rodin
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Milo Casagrande
  * Japanese (ja.po) by Kenshi Muto
  * Georgian (ka.po) by Aiet Kolkhi
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Arangel Angov
  * Marathi (mr.po) by Sampada
  * Norwegian Bokmal (nb.po) by Hans Fredrik Nordhaug
  * Dutch (nl.po) by Frans Pop
  * Punjabi (Gurmukhi) (pa.po) by A S Alam
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by ioan-eugen STAN
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Ivan Masár
  * Slovenian (sl.po) by Vanja Cvelbar
  * Albanian (sq.po) by Elian Myftiu
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Dr,T,Vasudevan
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Turkish (tr.po) by Mert Dirik
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Vietnamese (vi.po) by Clytie Siddall
  * Simplified Chinese (zh_CN.po) by 苏运强

 -- Bastian Blank <waldi@debian.org>  Sat, 17 Jul 2010 13:25:46 +0200

## s390-dasd 0.0.27

=== debian/changelog ===
s390-dasd (0.0.27) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by maacub
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Israt Jahan
  * Bosnian (bs.po) by Armin Beširović
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Anders Jenbo
  * Persian (fa.po) by Ebrahim Byagowi
  * Icelandic (is.po) by Sveinn í Felli
  * Lao (lo.po) by Anousak Souphavanh
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Sinhala (si.po) by Danishka Navin
  * Serbian (sr.po) by Janos Guljas
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Philipp Kern <pkern@debian.org>  Tue, 28 Dec 2010 18:27:01 +0000

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>, Frans Pop <fjp@debian.org>
-Build-Depends: debhelper (>= 5.0.25), po-debconf (>= 0.5.0), libsysfs-dev, libdebconfclient0-dev (>=0.47), libdebian-installer-dev
+Build-Depends: debhelper (>= 7.0.0), po-debconf (>= 0.5.0), libsysfs-dev, libdebconfclient0-dev (>=0.47), libdebian-installer-dev
 Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/s390/s390-dasd
 
 Package: s390-dasd

## s390-dasd 0.0.28

=== debian/changelog ===
s390-dasd (0.0.28) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by Mikel González
  * Bulgarian (bg.po) by Damyan Ivanov
  * bo (bo.po) by Tennom
  * Czech (cs.po) by Miroslav Kure
  * Welsh (cy.po) by Dafydd Tomos
  * German (de.po) by Holger Wansing
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Kumar Appaiah
  * Indonesian (id.po) by Mahyuddin Susanto
  * Icelandic (is.po) by Sveinn í Felli
  * Italian (it.po) by Milo Casagrande
  * Kannada (kn.po) by Prabodh C P
  * Korean (ko.po) by Changwoo Ryu
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Macedonian (mk.po) by Arangel Angov
  * Nepali (ne.po)
  * Punjabi (Gurmukhi) (pa.po) by A S Alam
  * Polish (pl.po) by Marcin Owsiany
  * Romanian (ro.po) by Ioan Eugen Stan
  * Russian (ru.po) by Yuri Kozlov
  * Northern Sami (se.po) by Børre Gaup
  * Sinhala (si.po)
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Uyghur (ug.po) by Sahran
  * Ukrainian (uk.po) by Borys Yanovych
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Philipp Kern <pkern@debian.org>  Sat, 16 Jun 2012 11:31:55 +0000

=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: debian-installer
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Bastian Blank <waldi@debian.org>, Frans Pop <fjp@debian.org>
+Uploaders: Bastian Blank <waldi@debian.org>
 Build-Depends: debhelper (>= 7.0.0), po-debconf (>= 0.5.0), libsysfs-dev, libdebconfclient0-dev (>=0.47), libdebian-installer-dev
-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/s390/s390-dasd
+Vcs-Browser: http://git.debian.org/?p=d-i/s390-dasd.git
+Vcs-Git: git://git.debian.org/d-i/s390-dasd.git
 
 Package: s390-dasd
 XC-Package-Type: udeb

## s390-dasd 0.0.29

=== debian/changelog ===
s390-dasd (0.0.29) unstable; urgency=low

  [ Philipp Kern ]
  * Add myself as uploader.

  [ Christian Perrier ]
  * Replace XC-Package-Type by Package-Type in debian/control

  [ Updated translations ]
  * Asturian (ast.po) by ivarela
  * Catalan (ca.po) by Jordi Mallach

 -- Philipp Kern <pkern@debian.org>  Thu, 27 Dec 2012 10:21:05 +0000

=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: debian-installer
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Bastian Blank <waldi@debian.org>
+Uploaders: Bastian Blank <waldi@debian.org>, Philipp Kern <pkern@debian.org>
 Build-Depends: debhelper (>= 7.0.0), po-debconf (>= 0.5.0), libsysfs-dev, libdebconfclient0-dev (>=0.47), libdebian-installer-dev
 Vcs-Browser: http://git.debian.org/?p=d-i/s390-dasd.git
 Vcs-Git: git://git.debian.org/d-i/s390-dasd.git
 
 Package: s390-dasd
-XC-Package-Type: udeb
+Package-Type: udeb
 Architecture: s390 s390x
 Depends: ${shlibs:Depends}, ${misc:Depends}, dasd-modules, s390-sysconfig-writer, s390-tools-udeb
 Provides: harddrive-detection

## s390-dasd 0.0.30

=== debian/changelog ===
s390-dasd (0.0.30) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

  [ Updated translations ]
  * Bosnian (bs.po) by Armin Besirovic
  * Croatian (hr.po) by Tomislav Krznar
  * Tajik (tg.po) by Victor Ibragimov

 -- Cyril Brulebois <kibi@debian.org>  Fri, 14 Mar 2014 22:59:50 +0100

## s390-dasd 0.0.32~deb8u1

=== debian/changelog ===
s390-dasd (0.0.32~deb8u1) jessie; urgency=medium

  * Upload to Debian stable.

 -- Philipp Kern <pkern@debian.org>  Wed, 25 Nov 2015 21:41:24 +0100

s390-dasd (0.0.32) unstable; urgency=medium

  * If no channel is found, exit cleanly. This allows s390-dasd to step
    out of the way on VMs with virtio disks.
  * Log error conditions.

 -- Philipp Kern <pkern@debian.org>  Sun, 01 Nov 2015 22:59:11 +0100

s390-dasd (0.0.31) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sun, 26 Jul 2015 09:15:33 +0200

=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>, Philipp Kern <pkern@debian.org>
-Build-Depends: debhelper (>= 7.0.0), po-debconf (>= 0.5.0), libsysfs-dev, libdebconfclient0-dev (>=0.47), libdebian-installer-dev
-Vcs-Browser: http://git.debian.org/?p=d-i/s390-dasd.git
-Vcs-Git: git://git.debian.org/d-i/s390-dasd.git
+Build-Depends: debhelper (>= 9), po-debconf (>= 0.5.0), libsysfs-dev, libdebconfclient0-dev (>=0.47), libdebian-installer-dev
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/s390-dasd.git
+Vcs-Git: git://anonscm.debian.org/d-i/s390-dasd.git
 
 Package: s390-dasd
 Package-Type: udeb

## s390-dasd 0.0.36ubuntu1

=== Makefile ===
--- 
+++ 
@@ -19,12 +19,12 @@
 STRIP = $(STRIPTOOL) --remove-section=.note --remove-section=.comment
 endif
 
-all: dasd
+all: dasd-config
 
-dasd: dasd.c
+dasd-config: dasd-config.c
 	$(CC) $(CFLAGS) -o $@ $^ $(LDFLAGS)
 	$(STRIP) $@
 
 clean:
-	rm -f dasd
+	rm -f dasd-config

=== debian/changelog ===
s390-dasd (0.0.36ubuntu1) xenial; urgency=medium

  * Run update-dev, to trigger device addition and hence loading of the
    dasd modules. Previously this was only loaded after hw/disk-detect
    which is too late, as this package step is already done at that point.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 06 Apr 2016 16:57:36 +0100

s390-dasd (0.0.36) unstable; urgency=medium

  [ Hendrik Brueckner ]
  * Split and improve dependency handling for disk detection and
    move the module before the disk-detect d-i module (Closes: #818591)
  * dasd-config: allow users to re-format DASDs in non-expert mode
    (Closes: #818595)
   
 -- Philipp Kern <pkern@debian.org>  Sun, 03 Apr 2016 11:19:58 +0200

s390-dasd (0.0.35) unstable; urgency=low

  * Team upload

  [ Hendrik Brueckner ]
  * dasdfmt: detect format status and improve handling (Closes: #815918)
    - report user error if disk is in use
    - detect and properly handle already formatted DASDs
    - correct and improve <Go back> handling
  * Detect if a DASD is already configured. (Closes: #815912)

  [ Updated translations ]
  * French (fr.po) by Christian Perrier
  * Japanese (ja.po) by Kenshi Muto
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes
  * Portuguese (pt.po) by Miguel Figueiredo

 -- Christian Perrier <bubulle@debian.org>  Sat, 05 Mar 2016 09:01:18 +0100

s390-dasd (0.0.34) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

  [ Hendrik Brueckner ]
  * dasd-config: always list available DASDs for selection and configuration
    (Closes: #666399)

 -- Philipp Kern <pkern@debian.org>  Sat, 27 Feb 2016 15:48:56 +0100

s390-dasd (0.0.33) unstable; urgency=medium

  [ Hendrik Brueckner ]
  * Setting a DASD online if it is already online, results in EINVAL
    and the s390-dasd module exits immediately.
    Check if an DASD is already online and, if so, advance to the next
    configuration step.  (Closes: #808007)

 -- Philipp Kern <pkern@debian.org>  Tue, 15 Dec 2015 14:10:55 +0100

=== debian/control ===
Source: s390-dasd
Section: debian-installer
Priority: standard
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Philipp Kern <pkern@debian.org>
Build-Depends: debhelper (>= 9), po-debconf (>= 0.5.0), libsysfs-dev, libdebconfclient0-dev (>=0.47), libdebian-installer-dev
Vcs-Browser: https://anonscm.debian.org/cgit/d-i/s390-dasd.git
Vcs-Git: https://anonscm.debian.org/git/d-i/s390-dasd.git

Package: s390-dasd
Package-Type: udeb
Architecture: s390 s390x
Depends: ${shlibs:Depends}, ${misc:Depends}, dasd-modules, s390-sysconfig-writer, s390-tools-udeb
Provides: harddrive-detection-dasd
XB-Installer-Menu-Item: 3400
Description: Configure DASD
 Configure DASD, s390 specific harddisks.

## s390-dasd 0.0.36ubuntu1.1

=== debian/changelog ===
s390-dasd (0.0.36ubuntu1.1) xenial; urgency=medium

  * Inproduce preseed step in the state machine, based on s390-zfcp
    implementation. LP: #1572941
  * Add s390-dasd/dasd key to preseed dasd drives to be activated, using
    this key also enables auto_format if it wasn't explicitely specified.
  * Add s390-dasd/auto_format and s390-dasd/force_format preseed only keys
    to dasdfmt devices when needed and always.
  * Use chzdev to activate devices and block until they are ready to be
    used, otherwise dasdfmt fails.
  * Add more error messages when opening and reading geometry of the
    device, prior to dasdfmt.
  * Fix di_snprintfcat compiler warning.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 18 May 2016 12:46:15 +0100

## s390-dasd 0.0.36ubuntu2

=== debian/changelog ===
s390-dasd (0.0.36ubuntu2) yakkety; urgency=medium

  * Inproduce preseed step in the state machine, based on s390-zfcp
    implementation. LP: #1572941
  * Add s390-dasd/dasd key to preseed dasd drives to be activated, using
    this key also enables auto_format if it wasn't explicitely specified.
  * Add s390-dasd/auto_format and s390-dasd/force_format preseed only keys
    to dasdfmt devices when needed and always.
  * Use chzdev to activate devices and block until they are ready to be
    used, otherwise dasdfmt fails.
  * Add more error messages when opening and reading geometry of the
    device, prior to dasdfmt.
  * Fix di_snprintfcat compiler warning.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 18 May 2016 12:46:15 +0100

## s390-dasd 0.0.45

=== debian/changelog ===
s390-dasd (0.0.45) unstable; urgency=medium

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov

 -- Christian Perrier <bubulle@debian.org>  Tue, 17 Jan 2017 08:08:49 +0100

s390-dasd (0.0.44) unstable; urgency=medium

  [ Updated translations ]
  * Kazakh (kk.po) by Baurzhan Muftakhidinov

 -- Christian Perrier <bubulle@debian.org>  Wed, 23 Nov 2016 07:26:38 +0100

s390-dasd (0.0.43) unstable; urgency=medium

  [ Updated translations ]
  * Polish (pl.po) by Michał Kułach

 -- Christian Perrier <bubulle@debian.org>  Fri, 14 Oct 2016 07:29:26 +0200

s390-dasd (0.0.42) unstable; urgency=medium

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Fri, 23 Sep 2016 07:17:32 +0200

s390-dasd (0.0.41) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Sun, 18 Sep 2016 18:37:15 +0200

s390-dasd (0.0.40) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Mon, 15 Aug 2016 14:05:56 +0200

s390-dasd (0.0.39) unstable; urgency=medium

  [ Updated translations ]
  * Russian (ru.po) by Yuri Kozlov
  * Ukrainian (uk.po) by Anton Gladky

 -- Christian Perrier <bubulle@debian.org>  Tue, 19 Jul 2016 16:25:59 +0200

s390-dasd (0.0.38) unstable; urgency=medium

  [ Updated translations ]
  * German (de.po)
  * Serbian (sr.po)

 -- Christian Perrier <bubulle@debian.org>  Thu, 09 Jun 2016 18:41:16 +0200

s390-dasd (0.0.37) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Slovak (sk.po) by ctenar

 -- Christian Perrier <bubulle@debian.org>  Tue, 03 May 2016 21:19:59 +0200
